Jump to content

sneyk

Members
  • Content Count

    1
  • Joined

  • Last visited

About sneyk

  1. Greetings! I'm trying to install SR v4b13 and IRv4b9 on steam versions of BG1(2)EE and all I get as a result is lots of warnings during installation and mishmashed string references in spell/item descriptions. I have no other mods, just plain EE game. I dont get it, what am I doing wrong? Thanks in advance for your help. SETUP-SPELL_REV.zip
×
×
  • Create New...